
/**
* Office Default规则
*/
import Api from "~/service/Api";
export default {

    "hotadr"                      :defaultHotadr,
    "hotdr4l"                      :defaultHotdr4l,
    "hotdr4r"                      :defaultHotdr4r,
    "hotcalc"                      :defaultHotcalc,
    "hotavi"                      :defaultHotavi,
    "hotdr5l"                      :defaultHotdr5l,
    "hotdr1l"                      :defaultHotdr1l,
    "hotdr5r"                      :defaultHotdr5r,
    "hotdr1r"                      :defaultHotdr1r,
    "hotdr6r"                      :defaultHotdr6r,
    "hotdr2l"                      :defaultHotdr2l,
    "hotdr2r"                      :defaultHotdr2r,
    "dattd"                      :defaultDattd,
    "hotrat"                      :defaultHotrat,
    "hotdr3l"                      :defaultHotdr3l,
    "hotdr3r"                      :defaultHotdr3r,
    "hotsta"                      :defaultHotsta,
    "hotstd"                      :defaultHotstd,
}
function defaultHotadr()
{
}
function defaultHotdr4l()
{
}
function defaultHotdr4r()
{
}
function defaultHotcalc()
{
}
function defaultHotavi()
{
}
function defaultHotdr5l()
{
}
function defaultHotdr1l()
{
}
function defaultHotdr5r()
{
}
function defaultHotdr1r()
{
}
function defaultHotdr6r()
{
}
function defaultHotdr2l()
{
}
function defaultHotdr2r()
{
}
function defaultDattd()
{
}
function defaultHotrat()
{
}
function defaultHotdr3l()
{
}
function defaultHotdr3r()
{
}
function defaultHotsta()
{
}
function defaultHotstd()
{
}
